Bug 845850 - wine 1.5.8 and 1.5.9 no works !!!
wine 1.5.8 and 1.5.9 no works !!!
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
17
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 14:30 EDT by mx
Modified: 2013-01-19 11:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 11:31:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mx 2012-08-05 14:30:49 EDT
Description of problem:
No max graphics in games from wine.

Version-Release number of selected component (if applicable):
wine-1.5.9

How reproducible:
http://forums.fedoraforum.org/showthread.php?p=1595083

Additional info:
I update to version 1.5.9 from updates-testing - NO WORK !

If downgrade nvidia drivers to 295 - WORKS !

NEED RPM for wine 1.5.10 for testing !
Comment 1 mx 2012-08-07 10:51:24 EDT
Sorry.
Perhaps I was mistaken. All games work fine but just can not switch video mode in game. That is, put in the game settings of any mode and run the game it all works. But you can not pereklyuitsya in the game. Immediately fails with error output:

X Error of failed request:  BadValue (integer parameter out of range for
operation)
  Major opcode of failed request:  129 (XFree86-VidModeExtension)
  Minor opcode of failed request:  10 (XF86VidModeSwitchToMode)
  Value in failed request:  0x2a00035
  Serial number of failed request:  809
  Current serial number in output stream:  811

And this applies to all games (not just wine) and doom3 ETQW and working as a Linux game.
Comment 2 Michael Cronenworth 2013-01-19 11:31:43 EST
Please file a bug with your video driver if you are having graphics problems.

Note You need to log in before you can comment on or make changes to this bug.